﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29806.167
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "transmitter_simulator_hevc", "transmitter_simulator_hevc.vcxproj", "{243D28D2-A046-4A7E-AD8F-94E5CD641FBC}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{243D28D2-A046-4A7E-AD8F-94E5CD641FBC}.Debug|x64.ActiveCfg = Debug|x64
		{243D28D2-A046-4A7E-AD8F-94E5CD641FBC}.Debug|x64.Build.0 = Debug|x64
		{243D28D2-A046-4A7E-AD8F-94E5CD641FBC}.Debug|x86.ActiveCfg = Debug|Win32
		{243D28D2-A046-4A7E-AD8F-94E5CD641FBC}.Debug|x86.Build.0 = Debug|Win32
		{243D28D2-A046-4A7E-AD8F-94E5CD641FBC}.Release|x64.ActiveCfg = Release|x64
		{243D28D2-A046-4A7E-AD8F-94E5CD641FBC}.Release|x64.Build.0 = Release|x64
		{243D28D2-A046-4A7E-AD8F-94E5CD641FBC}.Release|x86.ActiveCfg = Release|Win32
		{243D28D2-A046-4A7E-AD8F-94E5CD641FBC}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {7AC08E7C-3425-4282-B880-41A93C411655}
	EndGlobalSection
EndGlobal
